@charset "utf-8";
html {
  font-size: 62.5%;
}
body {
  font-family: 'Lato', 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  word-wrap: break-word;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  color: #000;
  background: #10051e;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fit {
  width: 100%;
  height: auto;
}
.pc-none {
  display: none;
}
.sp-none {
  display: initial;
}
@media (max-width: 768px) {
  .pc-none {
    display: initial;
  }
  .sp-none {
    display: none;
  }
}
img {
  vertical-align: top;
}
p {
  line-height: 1.5;
}

/* --------------------------------------------------------------------------

Container

-------------------------------------------------------------------------- */

.container {
  width: 1100px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .container {
    width: 840px;
  }
}
@media (max-width: 900px) {
  .container {
    width: auto;
    padding: 0 15px;
  }
}

/* --------------------------------------------------------------------------

Elements

-------------------------------------------------------------------------- */
h2 {
  display: inline-block;
  font-size: 4.0rem;
  font-weight: 900;
  background: -webkit-linear-gradient(0deg, #f9bffe, #bfefff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 30px;
}
h3 {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 700;
  color: #bfefff;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  h2 {
    font-size: 3.0rem;
  }
  h3 {
    font-size: 1.8rem;
  }
}

.section-flex {
  display: flex;
  gap: 60px;
}
.section-flex-left {
  width: calc(25% - 30px);
}
.section-flex-right {
  width: calc(75% - 30px);
}
@media (max-width: 900px) {
  .section-flex {
    display: block;
  }
  .section-flex-left {
    width: 100%;
  }
  .section-flex-right {
    width: 100%;
  }
}

a.btn-large {
  width: 450px;
  position: relative;
  display: inline-block;
  font-size: 2.0rem;
  font-weight: 900;
  letter-spacing: 0.5px;
  color: #10051e;
  background: #fff;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 25px 0;
  transition: .3s;
}
a.btn-large::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 24px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #10051e;
  border-right: 3px solid #10051e;
  transform: rotate(45deg);
  transition: .3s;
}
a.btn-large:hover {
  color: #fff;
  background: unset;
}
a.btn-large:hover::after {
  right: 20px;
  border-color: #fff;
}
@media (max-width: 768px) {
  a.btn-large {
    width: 90%;
    font-size: 1.6rem;
  }
  a.btn-large::after{
    top: 42%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #10051e;
    border-right: 2px solid #10051e;
  }
}

/* --------------------------------------------------------------------------

Section

-------------------------------------------------------------------------- */
section.head-section {
  background: url(../../assets/img/content/kv-bg.webp) no-repeat center / cover;
  height: 45vw;
  text-align: center;
}
.head-img img {
  height: 45vw;
}
@media (max-width: 768px) {
  section.head-section {
    height: auto;
  }
  .head-img img {
    width: 100%;
    height: auto;
  }
}

section.intro-section {
  color: #fff;
  background: linear-gradient(135deg, #290632, #061a26);
  background-size: 200% 200%;
  animation: pivotgradient 10s ease infinite;
  padding: 80px 0;
}
@keyframes pivotgradient {
  0% {
    background-position: 0% 0%;
  }
  50% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0% 0%;
  }
}
.intro-lead {
  margin-bottom: 60px;
}
.intro-lead p {
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 20px;
}
.intro-lead p.right {
  text-align: right;
}
.intro-list li {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 700;
  border: 1px solid;
  border-image: linear-gradient(to right, #f9bffe, #bfefff) 1;
  padding: 15px 20px;
  margin-bottom: 20px;
}
.intro-list li span {
  color: #bfefff;
}
.intro-vook {
  margin-top: 40px;
}
.intro-vook a {
  display: block;
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
  transition: .3s;
}
.intro-vook a:hover {
  color: #fff;
  background-color: #000;
}
.intro-vook-flex {
  display: flex;
}
.intro-vook-flex-left {
  width: 40%;
}
.intro-vook-flex-right {
  width: 60%;
}
.intro-vook-flex-right p {
  font-size: 2.0rem;
  font-weight: 700;
  line-height: 1.3;
  padding: 20px;
}
.intro-vook-flex-right p span {
  display: block;
  font-size: 1.8rem;
  font-weight: 400;
  padding-top: 5px;
}
.intro-btn-content {
  margin-bottom: 80px;
}
a.btn-intro {
  width: 100%;
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.25;
  color: #10051e;
  background: #fff;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 20px 15px;
  transition: .3s;
}
a.btn-intro:hover {
  color: #fff;
  background: unset;
}

@media (max-width: 1200px) {
  .intro-list li {
    font-size: 2.2rem;
  }
  .intro-vook {
    margin-top: 30px;
  }
  .intro-vook-flex {
    display: block;
  }
  .intro-vook-flex-left {
    width: 100%;
  }
  .intro-vook-flex-right {
    width: 100%;
  }
  .intro-vook-flex-right p {
    font-size: 1.8rem;
    padding: 20px 0 0 0;
  }
  .intro-vook-flex-right p span {
    font-size: 1.6rem;
  }
}
@media (max-width: 900px) {
  section.intro-section {
    padding: 60px 0;
  }
  .intro-lead p {
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
@media (max-width: 768px) {
  section.intro-section {
    padding: 40px 0;
  }
  .intro-list li {
    font-size: 1.8rem;
  }
  .intro-btn-content {
    margin-bottom: 40px;
  }
  a.btn-intro {
    padding: 15px 25px;
  }
}

section.about-section {
  color: #fff;
  padding: 80px 0;
}
.about-content {
  margin-bottom: 40px;
}
.about-content h3 {
  font-size: 2.0rem;
  margin-bottom: 20px;
}
.about-content-name {
  margin-bottom: 40px;
}
.about-content-name li {
  font-weight: 700;
  margin-bottom: 20px;
}
.about-content-name li:nth-child(1) {
  font-size: 2.0rem;
}
.about-content-name li:nth-child(2) {
  font-size: 4.0rem;
  font-weight: 900;
  line-height: 1.2;
}
.about-content-name li:nth-child(3) {
  font-size: 2.0rem;
  line-height: 1.5;
}
.about-content-date {
  margin-bottom: 40px;
}
.about-content-date li {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 15px;
}
.about-content-date li:nth-child(3) {
  font-size: 1.6rem;
  font-weight: 400;
}
.about-content-venue li {
  margin-bottom: 20px;
}
.about-content-venue li:nth-child(1) {
  font-size: 2.0rem;
  font-weight: 700;
}
.about-content-venue li:nth-child(2) {
  font-size: 1.6rem;
  line-height: 1.5;
}
.entry-container {
  text-align: center;
}
.entry-btn {
  margin-top: 20px;
}
@media (max-width: 768px) {
  section.about-section {
    padding: 40px 0;
  }
  .about-content-name li {
    margin-bottom: 12px;
  }
  .about-content-name li:nth-child(1) {
    font-size: 1.6rem;
  }
  .about-content-name li:nth-child(2) {
    font-size: 2.2rem;
  }
  .about-content-name li:nth-child(3) {
    font-size: 1.6rem;
  }
  .about-content-date li:nth-child(3) {
    font-size: 1.4rem;
  }
  .about-content-venue li:nth-child(1) {
    font-size: 1.6rem;
    font-weight: 700;
  }
  .about-content-venue li:nth-child(2) {
    font-size: 1.3rem;
  }
}

section.session-section {
  color: #fff;
  background: linear-gradient(135deg, #290632, #061a26);
  background-size: 200% 200%;
  animation: pivotgradient 10s ease infinite;
  padding: 80px 0;
}
section.session-section .section-flex {
  margin-bottom: 80px;
}
section.session-section .section-flex-left {
  border-right: 3px solid;
  border-image: linear-gradient(to bottom, #f9bffe, #bfefff) 1;
}
.session-section-title {
  margin-bottom: 80px;
}
.session-section-title li {
  font-weight: 900;
  margin-bottom: 20px;
}
.session-section-title li:nth-child(1) {
  font-size: 3.0rem;
  color: #bfefff;
}
.session-section-title li:nth-child(2) {
  font-size: 3.0rem;
}
.session-section-title li:nth-child(3) {
  display: inline-block;
  font-size: 5.0rem;
  line-height: 1.2;
  background: -webkit-linear-gradient(0deg, #f9bffe, #bfefff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.session-time {
  font-size: 4.0rem;
  text-align: center;
  margin-top: -5px;
}
.session-p {
  font-size: 2.0rem;
  font-weight: 700;
  padding-top: 5px;
}
.session-title {
  margin-bottom: 30px;
}
.session-title li {
  margin-bottom: 20px;
}
.session-title li:nth-child(1) {
  font-size: 2.0rem;
  font-weight: 700;
  color: #bfefff;
}
.session-title li:nth-child(2) {
  font-size: 3.0rem;
  font-weight: 900;
  line-height: 1.25;
}
.session-title li:nth-child(3) {
  font-size: 1.8rem;
  line-height: 1.5;
}
.session-title li:nth-child(4) {
  font-size: 1.6rem;
  margin-bottom: 40px;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 30px;
}
.box-3 {
  width: calc((100% - 30px*2)/3);
}
.box-3-content {
  position: relative;
  height: 100%;
}
.box-3-content a {
  height: 100%;
  display: block;
  transition: .3s;
}
.box-3-content img {
  width: 100%;
  height: auto;
}
.profile-img img {
  border-radius: 15px;
}
.profile-name {
  font-size: 2.0rem;
  font-weight: 700;
  margin-top: 20px;
}
.profile-title {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 10px;
}
@media(max-width: 900px) {
  section.session-section .section-flex {
    border-top: solid 1px #523e6c;
    padding-top: 40px;
    margin-bottom: 40px;
  }
  section.session-section .section-flex-left {
    border: none;
  }
  .session-section-title {
    margin-bottom: 30px;
  }
  .session-section-title li:nth-child(1) {
    font-size: 2.4rem;
  }
  .session-section-title li:nth-child(2) {
    font-size: 2.4rem;
  }
  .session-section-title li:nth-child(3) {
    font-size: 2.2rem;
  }
  .session-time {
    font-size: 3.0rem;
    text-align: left;
    padding-bottom: 20px;
  }
  .session-title li:nth-child(2) {
    font-size: 2.4rem;
  }
  .session-title li:nth-child(3) {
    font-size: 1.6rem;
  }
  .box-3 {
    width: calc((100% - 30px)/2);
  }
}
@media (max-width: 768px) {
  section.session-section {
    padding: 40px 0;
  }
  .flex-container {
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 15px;
  }
  .box-3 {
    width: calc((100% - 15px)/2);
  }
  .profile-name {
    font-size: 1.6rem;
    margin-top: 12px;
  }
  .profile-title {
    font-size: 1.4rem;
    margin-top: 8px;
  }
}

.modal-grid {
  display: flex;
  padding: 30px;
}
.modal-grid-iamge {
  flex-basis: 40%;
}
.modal-grid-iamge.full {
  flex-basis: 100%;
}
.modal-grid-iamge img {
  width: 100%;
  margin-bottom: -2px;
}
.modal-grid-text {
  flex-basis: 60%;
  padding-left: 30px;
}
.modal-grid-text .modal-name {
  font-size: 2.8rem;
  font-weight: 700;
  margin-top: 10px;
}
.modal-grid-text .modal-title {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-top: 15px;
}
.modal-grid-text .modal-lead {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 30px;
}
@media(max-width: 900px) {
  .modal-grid {
    display: block;
  } 
  .modal-grid-text {
    padding-left: 0;
  }
  .modal-grid-text .modal-name {
    margin-top: 0;
  }
  .modal-grid-text .modal-lead {
    margin-top: 20px;
  }
  .modal-grid-iamge {
    margin-bottom: 20px;
  }
  .modal-grid-text .modal-lead {
    margin-bottom: 10px;
  }
}
@media(max-width: 768px) {
  .modaal-content-container {
    padding: 15px;
  }
  .modal-grid {
    padding: 0;
  } 
}

section.course-section {
  color: #fff;
  background-color: #10051e;
  padding: 80px 0;
}
section.course-section h2 {
  margin-bottom: 60px;
}
.course-flex {
  display: flex;
  gap: 30px;
}
.course-flex-left {
  width: calc(50% - 15px);
}
.course-flex-right {
  width: calc(50% - 15px);
}
.course-content {
  padding: 60px;
  margin: 0 auto;
}
.course-title {
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
.course-lead {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.75;
  margin-bottom: 20px;
}
.course-price li {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 15px;
}
.course-price li span {
  font-size: 3.0rem;
}
.course-flex-left .course-title {
  color: #f9bffe;
  border-bottom: 1px solid #f9bffe;
}
.course-flex-right .course-title {
  color: #bfefff;
  border-bottom: 1px solid #bfefff;
}
.course-flex-left .course-content {
  border: 2px solid #f9bffe;
}
.course-flex-right .course-content {
  border: 2px solid #bfefff;
}
.course-btn-container {
  margin-top: 40px;
}
.course-content-caption {
  font-size: 1.5rem;
  margin-top: 10px;
}
@media (max-width: 1200px) {
  .course-content {
    padding: 40px;
  }
}
@media (max-width: 900px) {
  .course-flex {
    display: block;
  }
  .course-flex-left {
    width: 100%;
    margin-bottom: 40px;
  }
  .course-flex-right {
    width: 100%;
  }
}
@media(max-width: 768px) {
  section.course-section {
    padding: 40px 0;
  }
  section.course-section h2 {
    margin-bottom: 30px;
  }
  .course-content {
    padding: 30px;
  }
  .course-lead {
    font-size: 1.6rem;
  }
  .course-price li {
    font-size: 1.6rem;
  }
  .course-price li span {
    font-size: 2.8rem;
  }
}
a.btn-course {
  width: 100%;
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 900;
  color: #10051e;
  background: #fff;
  border: 2px solid #fff;
  border-radius: 100vh;
  text-align: center;
  padding: 20px 0;
  transition: .3s;
}
a.btn-course::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 24px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #10051e;
  border-right: 3px solid #10051e;
  transform: rotate(45deg);
  transition: .3s;
}
a.btn-course:hover {
  color: #fff;
  background: unset;
}
a.btn-course:hover::after {
  right: 20px;
  border-color: #fff;
}
.btn-course-finish {
  width: 100%;
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 900;
  color: #10051e;
  background: #777;
  border: 2px solid #777;
  border-radius: 100vh;
  text-align: center;
  padding: 20px 0;
  transition: .3s;
}
@media (max-width: 768px) {
  a.btn-course {
    padding: 15px 0;
  }
  a.btn-course::after{
    top: 42%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #10051e;
    border-right: 2px solid #10051e;
  }
  .btn-course-finish {
    padding: 15px 0;
  }
}

section.qa-section {
  color: #fff;
  background: linear-gradient(135deg, #290632, #061a26);
  background-size: 200% 200%;
  animation: pivotgradient 10s ease infinite;
  padding: 80px 0;
}
.qa-list li {
  margin-bottom: 40px;
}
.qa-list li p {
  font-size: 1.8rem;
  line-height: 1.5;
}
.qa-list li p.question {
  font-weight: 700;
  border-bottom: solid 1px;
  border-image: linear-gradient(to right, #f9bffe, #bfefff) 1;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.qa-list li p.answer {
  opacity: .9;
}
@media (max-width: 900px) {
  section.qa-section {
    padding: 40px 0;
  }
  .qa-list li p {
    font-size: 1.6rem;
  }
}

/* --------------------------------------------------------------------------

Footer

-------------------------------------------------------------------------- */
footer {
  text-align: center;
  background-color: #10051e;
  padding-top: 80px;
}
footer h3 {
  font-size: 2.6rem;
  margin-bottom: 60px;
}
.contact-btn a {
  display: inline-block;
  text-align: center;
  width: 300px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  border: solid 1px;
  border-image: linear-gradient(to right, #f9bffe, #bfefff) 1;
  padding: 25px 0;
  margin-bottom: 60px;
  transition: .3s;
}
.contact-btn a:hover {
  color: #10051e;
  border-color: #fff;
  background-color: #fff;
}
.footer-list {
  display: flex;
  text-align: center;
  justify-content: center;
  margin-bottom: 60px;
}
.footer-list li {
  margin: 0 20px;
}
.footer-list li a {
  font-size: 1.6rem;
  color: #fff;
  transition: .3s;
}
.footer-list li a:hover {
  opacity: .5;
}
.copyright {
  font-size: 1.4rem;
  color: #fff;
  opacity: .5;
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  footer {
    padding-top: 60px;
  }
  .footer-list {
    margin-bottom: 60px;
  }
  .footer-list li a {
    font-size: 1.4rem;
  }
}
@media (max-width: 575px) {
  .footer-list {
    display: block;
    margin-bottom: 60px;
  }
  .footer-list li {
    margin-bottom: 20px;
  }
}

/* --------------------------------------------------------------------------

Animation

-------------------------------------------------------------------------- */
.effect-up {
  transform: translate3d(0,40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-down {
  transform: translate3d(0,-40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-fade {
  opacity: 0 !important;
  transition: opacity 1.3s;
  transition-delay: .3s;
}
.effect-up.is-shown,
.effect-down.is-shown {
  transform: none;
  opacity: 1 !important;
}
.effect-fade.is-shown {
  opacity: 1 !important;
}
